
A#MENU 
{
	width: 800px ;
	line-height: 40px ;
	font-family: Trebuchet MS;
	font-size: 25px; 
	text-indent: 10px ; /* On décale le texte de 40px du bord gauche */
	text-decoration: underline ;
}

#BIG {
	color: #FF6302; 
	font-weight: bold;
	font-family: Helvetica;
	font-size: 20px; 
	background-color:#FDD333;
}

#BUG {
	color: darkblue; 
	text-align: center;
	font-weight: bold;
	font-family: Helvetica;
	font-size: 20px; 
	background-color:#00CC66;
}

#BIG09 {
	color: darkblue; 
	text-align: center;
	font-weight: bold;
	font-family: Helvetica;
	font-size: 20px; 
	background-color:Plum;
}

TD#BIGUP {
	color: darkblue; 
	text-align: center;
	font-weight: bold;
	font-family: Helvetica;
	font-size: 20px; 
	background-color:CornflowerBlue;
}

table#espace tr#liste td {
	width: 50%;
	text-align: center; 
	background-color:ivory;
	font-family: Calibri;
	font-size: 16px; 
	color: darkblue; 
}

table#espace tr#liste td#margin {
	width: 50%;
	text-align: left; 
	background-color:ivory;
	font-family: Calibri;
	font-size: 16px; 
	color: darkblue; 
	padding-left:20px;
}

table#espace td {
	background-color:ivory;
	font-family: Calibri;
	font-size: 16px; 
	color: darkblue; 
}

table#espace td#inter {
	background-color:CornflowerBlue;
	color: ivory; 
}

table#espace td#link {
	text-align:center;
}

table#espace td#head {
	border-style: solid; 
	border-width: 2px; 
	border-color: CornflowerBlue;
	text-align:center;
	padding-left:50px; 
	padding-right:20px; 
}


table#espace td#login {
	padding-top:20px; 
	padding-left:50px; 
	padding-right:20px; 
	padding-bottom:20px; 
	font-weight: bold;
	font-style: italic; 	
	font-family: Times New Roman; 
	font-size: 18px; 
	text-align:left;
	background-color:#D4E1A4;
	color: #003F7E; 
}

table#espace td#title {
	padding-top:5px; 
	padding-left:50px; 
	padding-right:20px; 
	padding-bottom:5px; 
	font-weight: bold;
	font-style: italic; 	
	font-family: Times New Roman; 
	font-size: 18px; 
	text-align:left;
	background-color:coral;
	color: #003F7E; 
}


span#item {
	color: ivory; 
	background-color:#CC6633;
	margin-left: 2px; 
}

#BAG {
	background-color:ivory;
}

#POL {
	color: lightgrey; 
	padding-left: 20px; 
	font-weight: bold;
	font-family: Helvetica;
	font-size: 20px; 
	background-color:#CC6633;
}

#FRA {
	color: #993333; 
	padding-left: 20px; 
	font-weight: bold;
	font-family: Helvetica;
	font-size: 20px; 
	background-color:#0099CC;
}

#FLAGB {
	background: url(http://www.mathkang.org/concours/images/drp_bulgarie.gif) no-repeat right bottom;
}

#FLAGP {
	background: url(http://www.mathkang.org/concours/images/drp_pologne.gif) no-repeat right bottom;
}

#FLAGF {
	height: 42px; 
	background: url(http://www.mathkang.org/concours/images/drp_france.gif) no-repeat right bottom;
}

#VIP {
	color: #FF6302; 
	font-weight: bold;
	font-family: Helvetica;
	font-size: 16px; 
}
#CITE {
	font-style: italic;
	font-weight: light;
	color: SlateBlue; 
}

#ENH {
	color: #330066; 
	font-weight: bold;
	font-family: Helvetica;
	font-size: 14px; 
}

A#LIEN {
	color: #006633; 
	font-weight: bold;
	font-family: Helvetica;
	font-size: 16px; 
	text-decoration: underline ;
}

A#LIEN:HOVER {
	background-color:#FDD333;
}

.LISTE {
	padding-top: 10px; 
	padding-bottom: 20px; 
}

DIV.CATALOG {
	background-color: coral;	
}

TD.INTRO {
	text-align: center; 
	padding: 20px; 
	spacing: 20px; 
	font-family: Comic Sans MS;
	font-size: 30px; 
	font-weight: bold;
	color: coral; 
	background-color:gold;	
}

TD.VOYAGE {
	text-align: left; 
	padding: 20px; 
	spacing: 20px; 
	font-family: Tahoma;
	font-size: 16px; 
	font-weight: bold;
	color: #FF6000; 
	background-color:lavender;	
}


TD.NOTES {
	padding-top: 10px; 
	padding-left: 10px; 	
	padding-right: 10px; 	
	padding-bottom: 20px; 
	text-align: left; 
	font-family: Helvetica;
	font-size: 14px; 
	color: black; 
}

TD.HEADER {
	padding-left: 10px; 	
	padding-right: 10px; 	
	padding-bottom: 10px; 
	text-align: center; 
	font-weight: bold;
	font-family: Helvetica;
	font-size: 16px; 
	color: #3366CC; 
}

TD.FINAL {
	padding-left: 10px; 	
	padding-right: 10px; 	
	padding-bottom: 10px; 
	text-align: justify; 
	font-weight: bold;
	font-family: Helvetica;
	font-size: 16px; 
	color: #3366CC; 
}

TD.FOOTER {
	padding-top: 10px; 
	padding-left: 10px; 	
	padding-right: 10px; 	
	padding-bottom: 20px; 
	text-align: center; 
	font-weight: bold;
	font-family: Helvetica;
	font-size: 16px; 
	color: #3366CC; 
}

TD.TGOLD {
	text-align: center; 
	width: 1px; 
	font-weight: bold;
	font-family: Comic Sans MS;
	font-size: 16px; 
	color: #FF6302; 
}

TD.LINGOLD {
	text-align: center; 
	font-weight: bold;
	font-family: Comic Sans MS;
	font-size: 16px; 
	color: DarkGreen; 
	background-color:#C7D2E8;	
}

TD.LINGOLD a {
	color: DarkGreen; 
	text-decoration: none ;
}

TD.BGOLD {
	background-color:gold;	
	font-weight: bold;
	font-family: Comic Sans MS;
	font-size: 16px; 
	color: DarkOrange; 
}

TD.GOLD {
	background-color:gold;	
	padding-left: 5px; 	
	height: 30px;
	font-weight: bold;
	font-family: Comic Sans MS;
	font-size: 16px; 
	color: #FF6302; 
}
TD.GOLD a {
	text-decoration: none ;
	text-align: center; 
	font-family: Comic Sans MS;
	font-weight: bold;
	font-size: 12px; 
	color: #FF6302; 
}

TD.BORD {
	background-color:red;	
	width: 1px; 
}


TD.TITRE {
	padding-left: 20px; 
}

TD.LOGOC {
	text-align: center; 
	padding-right: 2px; 
	padding-left: 2px; 	
}

TD.LOGOR {
	text-align: right; 
	padding-top: 20px; 
	padding-right: 20px; 
}


TD.LOGOL {
	width: 200px; 
	text-align: left; 
	padding-top: 10px; 
	padding-left: 10px; 
}

P.KANG {
	font-family: Arial Narrow; 
	font-weight: bold;
	font-size: 14px; 
	color:Navy;
}

DIV.VIP {
	padding-left: 20px; 
	font-family: Arial Narrow; 
	font-size: 16px; 
	font-weight: bold;
	color:Navy;
	background-color: ivory;
}

TD.BOTTOM {
	padding-top: 10px; 
	padding-bottom: 20px; 
	text-align: center; 
	font-family: Helvetica; 
	font-style: italic; 
	font-size: 10px; 
}


.TEXTE {
	font-family: Trebuchet MS;
}

TD#MENU {
	padding-top: 10px; 
	padding-bottom: 10px; 
}

